<?php
define('_MI_DISCUSS_NAME',     '讨论区');
define('_MI_DISCUSS_DESC',     '使用 AJAX 技术的讨论模组');
define('_MI_DISCUSS_LIMIT',    '讯息数量');
define('_MI_DISCUSS_LIMITDSC', '讨论区每页显示几则讯息.');
define('_MI_DISCUSS_B_LIST',   '活动的讨论区');

define('_MI_DISCUSS_LANG_MESSAGE',    '讯息');
define('_MI_DISCUSS_LANG_DISCUSS',    '讨论区');
define('_MI_DISCUSS_LANG_ATTENDEE',   '会员');

define('_MI_DISCUSS_DATEFORMAT',      '时间格式');
//@todo chinese php site seems better (if available).
define('_MI_DISCUSS_DATEFORMAT_DESC', '您可以参考 <a href=\'http://www.php.net/manual/en/function.date.php\' target=\'blank\'>PHP 日期格式 </a> 填写. 时间会这会显示在讯息的后方, 若留空则不显示.');
?>